MidnightBSD Magus

devel/gvfs

GNOME virtual file system

Version Run OSVersion Arch License Status
1.6.6 224 0.4 amd64 lgpl fail

Events

Machine Type Time Message
master 2011-08-07 18:43:51 depend "net/samba-libsmbclient" does not exist.